# Backup configuration for S551LN laptop

## Install

- run the command `make install` as admin
- in the editor that opens, write the following configuration:
  ```
  [Service]
  Environment=BORG_REPO=/path/to/borg/repo
  Environment=BORG_PASSPHRASE=somEp4$sphrase
  Environment=EXCLUDE_LIST=/path/to/exclude/list
  ```

## Uninstall

`make uninstall`

## Run manual backup

- use `systemctl start borgbackup.service` to run a backup manually
- use `journalctl -u borgbackup.service` to view the logs

